<!DOCTYPE html>
<html lang="fa" dir="rtl">

<head>
    <title>داشبورد</title>
    <module href="/components/head.html"></module>
</head>

<body class="d-flex flex-column">

    <module href="/components/header.html"></module>
    
    <!-- <module href="/components/main-home.html"></module> -->
    <module href="/components/main-detail.html"></module>
    <!-- <module href="/components/main-cart.html"></module> -->
    <!-- <module href="/components/main-login.html"></module> -->
    <!-- <module href="/components/main-register.html"></module> -->

    <module href="/components/search.html"></module>
    <module href="/components/footer.html"></module>
    <!-- <module href="/components/notification.html"></module> -->
    <module href="/components/scripts.html"></module>
</body>

</html>